Subject: Re: bug#66771: [PATCH] Throw out fold spec after a single failure

From: Arash Esbati <[email-masked]>
Date: Sun, 17 Dec 2023 19:11:15 +0100

Ikumi Keita <[email-masked]> writes:

>>>>>> Tony Zorman <[email-masked]> writes:
>> I've heard back from the FSF: everything is signed now, and we should
>> be good to go! Attached you can find the patch again, rebased to
>> include commit 2a959a1d43b3f38cf4845b071679a7978e36d95a.
>
>> Thank you for your patience!
>> Tony
>
> Thanks! I've installed your proposal in the git repository. I'll close
> this bug.

Thanks for this fix.  I think this change now produces:

  In TeX-fold-expand-spec:
  tex-fold.el:750:36: Warning: reference to free variable ‘elt’

Can you please have a look and silence this?

TIA.  Best, Arash